

@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}


.header_nav{
	display:block;
	width:100%;
	float:left;
	margin:25px 0;
}

.header_nav_mid{
    background:none;
    border:1px solid #fff;
    color: #000;
    display: block;
    float: left;
    padding: 7px;
    width: 100%;
}

.top_nav{
    display: none;
}

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.banner_wrapper {
    width: 94%;
}

.banner_text1 {
    font-size: 32px;
}

.banner_text2 {
    font-size: 47px;
    font-weight: 700;
    margin-bottom: 0;
}

.footer_wrapper {
    width: 94%;
}

.footer_title {
    font-size: 28px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer_text {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}

.form_main_left {
    margin-bottom: 10px;
    width: 90%;
}

.form_main_right {
    margin-bottom: 10px;
    width: 90%;
}

.form_main {
    margin-bottom:0px;
}

.form_sec {
    width: 90%;
}

.submit_btn {
    margin-left: 0;
    width: 180px;
}

.footer_copyright_wrapper {
    width: 94%;
	text-align:center;
}

.footer_copyright_left_area {
    width: 100%;
}

.footer_logo {
    width: 100%;
}

.footer_copyright_right_area {
    width: 100%;
}

.call {
    margin-bottom: 20px;
    width: 100%;
}

.social_media {
    width: 100%;
}

.copyright {
    width: 100%;
}



.page-id-2 .form_main_left {
 float: left;
    margin: 5px 0;
    width: 95%;
}

.page-id-2 .form_main_right {
    float: left;
    margin: 5px 0;
    width: 95%;
}




}





@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}


.header_nav{
	display:block;
	width:100%;
	float:left;
	margin:25px 0;
}

.header_nav_mid{
    background:none;
    border:1px solid #fff;
    color: #000;
    display: block;
    float: left;
    padding: 7px;
    width: 100%;
}

.top_nav{
    display: none;
}

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.banner_wrapper {
    width: 94%;
}

.banner_text1 {
    font-size: 50px;
}

.banner_text2 {
    font-size: 47px;
    font-weight: 700;
    margin-bottom: 0;
}

.footer_wrapper {
    width: 94%;
}

.footer_title {
    font-size: 28px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer_text {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}

.form_main_left {
    width: 42%;
}

.form_main_right {
    width: 42%;
}

.form_sec {
    width: 93%;
}

.submit_btn {
    margin-left: 0;
    width: 180px;
}

.footer_copyright_wrapper {
    width: 94%;
	text-align:center;
}

.footer_copyright_left_area {
    width: 100%;
}

.footer_logo {
    width: 100%;
}

.footer_copyright_right_area {
    width: 100%;
}

.call {
    margin-bottom: 20px;
    width: 100%;
}

.social_media {
    width: 100%;
}

.copyright {
    width: 100%;
}


.page-id-2 .form_main_left {
 float: left;
    margin: 5px 0;
    width: 95%;
}

.page-id-2 .form_main_right {
    float: left;
    margin: 5px 0;
    width: 95%;
}


}



@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}



.header_nav{
	display:block;
	width:100%;
	float:left;
	margin:25px 0;
}

.header_nav_mid{
    background:none;
    border:1px solid #fff;
    color: #000;
    display: block;
    float: left;
    padding: 7px;
    width: 100%;
}

.top_nav{
    display: none;
}

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.banner_wrapper {
    width: 94%;
}

.banner_text1 {
    font-size: 50px;
}

.banner_text2 {
    font-weight: 700;
    margin-bottom: 0;
}

.footer_title {
    font-size: 28px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer_text {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}

.footer_copyright_wrapper {
    width: 94%;
	text-align:center;
}

.footer_copyright_left_area {
    width: 100%;
}

.footer_logo {
    width: 100%;
}

.footer_copyright_right_area {
    width: 100%;
}

.call {
    margin-bottom: 20px;
    width: 100%;
}

.social_media {
    width: 100%;
}

.copyright {
    width: 100%;
}



.page-id-2 .form_main_left {
 float: left;
    margin: 5px 0;
    width: 95%;
}

.page-id-2 .form_main_right {
    float: left;
    margin: 5px 0;
    width: 95%;
}

}




@media only screen and (min-width: 768px) and (max-width: 990px) {
	
img,iframe,video{
	max-width:100%;
}



.header_wrapper {
    width: 94%;
}

.logo {
    width: 18%;
}

.top_nav {
    width: auto;
}

.banner_wrapper {
    width: 94%;
}

.banner_text2 {
    font-weight: 700;
    margin-bottom: 0;
}

.footer_title {
    font-size: 28px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer_text {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}


.footer_copyright_wrapper {
    width: 94%;
	text-align:center;
}

.footer_copyright_left_area {
    width: 50%;
}

.footer_logo {
    width: 100%;
}

.footer_copyright_right_area {
    width: 50%;
}

.call {
    margin-bottom: 20px;
    width: 100%;
}

.social_media {
    width: 100%;
}

.copyright {
    width: 100%;
}
.form_main_left, .form_main_right{width: 43%;}
.page-id-2 .form_main_left, .form_main_right {
    width: 17% !important;
}




}


@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}





.header_wrapper {
    width: 94%;
}

.logo {
    width: 18%;
}

.top_nav {
    width: auto;
}

.banner_wrapper {
    width: 94%;
}

.banner_text2 {
    font-weight: 700;
    margin-bottom: 0;
}

.footer_title {
    font-size: 28px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer_text {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}


.footer_copyright_wrapper {
    width: 94%;
	text-align:center;
}

.footer_copyright_left_area {
    width: 50%;
}

.footer_logo {
    width: 100%;
}

.footer_copyright_right_area {
    width: 50%;
}

.call {
    margin-bottom: 20px;
    width: 100%;
}

.social_media {
    width: 100%;
}

.copyright {
    width: 100%;
}








}



